/* 
  Localizable.strings
  

  Created by Todd on 2020/6/18.
  
*/

preferences = "Cubox 偏好设置";
openMainApp = "打开 Cubox 主客户端";
quitCubox = "退出 Cubox 助手";
tags = "标签";
inbox = "收集箱";
createSomething = "创建 '%@'";
tagWithCount = "标签(%lu)";

notSupportedTitle = "未找到可以收藏的链接";
notSupported = "请参考文档帮助文档以了解 Cubox 助手支持的收藏方式。";
//notSupported = "• Safari 或 Chrome 窗口处于激活状态时，使用快捷键或状态栏按钮收藏当前页面；\n• 在任意 App 中，光标选中链接后使用快捷键收藏，或在鼠标右键的共享菜单中，使用「收藏到 Cubox」收藏；\n• 在支持系统分享菜单的应用中，对包含链接的内容使用「共享」-「收藏到 Cubox」收藏。\n• 如果在共享菜单中未找到「收藏到 Cubox」按钮，请先在系统设置中启用。";
ok = "好的";
addNotePlaceholder = "添加描述";
upgradeTitle = "请升级账户以收藏更多内容。";
upgradeDes = "基础版用户最多可以存储 200 个收藏，升级 Pro 会员获得无限容量。";
knowMore = "了解详情";
loginAs = "已登录为 %@";
loginOut = "退出登录";
sureLoginOut = "你确定要退出登录 %@ ?";
cancel = "取消";
sureOut = "确认退出";
loginDes = "使用网页授权登录 Cubox 助手以收藏或搜索";
loginDesEN = "使用网页授权登录 Cubox 助手以收藏或搜索";
loginBtn = "登录 Cubox 账号";
loginFirst = "请先登录 Cubox 账户";
loginTitle = "登录 Cubox";
loadingWeb = "正在加载...";
addEngineFailed = "保存失败，请检查网络或稍后重试。";
newBookMark = "新收藏";
VersionString = "V%@ (Build %@)";
canNotConnect = "收藏失败，请检查网络或稍后重试";
logining = "正在等待授权...";
loginingDes = "请在刚刚打开的网页中完成登录。";
openSaveGuide = "帮助 →";
collectionFrom = "来自 %@ 的收藏";
article = "文章";
website = "网页";
clip = "片段";
memo = "速记";
audio = "音频";
video = "视频";
file = "文件";
image = "图片";
fetching = "描述获取中...";
coverPlace = "拖入或点击\n设置封面图";
coverRePlace = "拖入或点击\n更改封面图";
downLoadDes = "对于任何包含链接的结果，按住 ⌃ 点击可临时用默认浏览器打开。没有安装 Cubox Mac 客户端？点击下载";

tag = "标签";
folder = "收藏夹";
smartList = "智能列表";
allTags = "所有标签";
recentTags = "最近使用的";
tagSuggestion = "建议标签";
addTags = "添加标签...";
addNew = "创建 \"%@\"";
downLoadMac = "下载 Mac 应用";
helpDoc = "帮助支持";
